# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = gnome-software
pkgbase = gnome-software
xdata = pkgtype=pkg
pkgver = 47.0-1
pkgdesc = GNOME Software Tools
url = https://apps.gnome.org/Software
builddate = 1726963453
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 12988463
arch = armv7h
license = GPL-2.0-or-later
group = gnome
depend = appstream
depend = dconf
depend = gcc-libs
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = gnome-app-list
depend = gsettings-desktop-schemas
depend = gtk4
depend = hicolor-icon-theme
depend = json-glib
depend = libadwaita
depend = libgudev
depend = libsoup3
depend = libsysprof-capture
depend = libxmlb
depend = pango
depend = polkit
optdepend = flatpak: Flatpak support plugin
optdepend = fwupd: fwupd support plugin
optdepend = malcontent: Parental control plugin
makedepend = docbook-xsl
makedepend = flatpak
makedepend = fwupd
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = itstool
makedepend = libglib-testing
makedepend = malcontent
makedepend = meson
